
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	text-decoration: none;
	color: black;
}

a {

	background-color: white;
	
	text-transform: uppercase;
	text-transform: 
	
	
}

body {
	text-align: center;
	font-size: larger;

	
}

li {
	background-color: transparent;
	margin-top: 100px;
	height: 100px;
	width: 100px;
	

	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	
	
	
	
}

p {
	margin-top: 10px;
	color: grey;
}

nav {
	
}